IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KURUMKODU' AND SYSOBJECTS.name = 'ETS_CARI')
ALTER TABLE dbo.[ETS_CARI] ADD KURUMKODU nvarchar(30) NULL 
GO

